{% extends "template.html" %}
{% block body %}
{% if  response['results']  %}
<p>{{ response['query'] }}</p>
{% for sample, law_title, para_n, score, url  in response['results'] %}
<div class="result-box">
    {{ law_title }}{% if para_n %} §{{ para_n }}{% endif %} <a style="text-decoration:none; color:white; float:right" href="{{ url }}">&#128279;gesetze-im-internet</a>
            <p>{{ sample|safe }}</p>
            <span style="display: none">{{ "{0:.2f}".format(score) }}</span>
        </li>
        </ul>
</div>
{% endfor %}
{% else %}
    <p>No results found.</p>
{% endif %}
</div>
{% endblock %}
